/*
Theme Name:     Divi Child Theme
Theme URI:      http://www.elegantthemes.com/gallery/divi/
Description:    Divi Child Theme
Author:         Elegant Themes
Author URI:     http://www.elegantthemes.com
Template:       Divi
Version:        1.0.0
*/

@import url("../Divi/style.css");
.clear-fix
{clear: both;}

/** Homepage CSS **/
body{margin:0;padding:0;   font-family: 'Raleway', sans-serif;}
h1{    font-size: 2.6rem;
    margin: 0;
    padding: 0;
    font-weight: 900;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;}
/* Header */
.large-header {
    position: relative;
    width: 100%;
    background: #333;
    overflow: hidden;
    background-size: cover;
    background-position: center center;
    z-index: 1;
    background-image: url('../images/coffee-1-bg.jpg');

}
a{color:#fdda32;text-decoration:none;}
.main-title{font-family: 'Raleway', sans-serif;}
.right_3_4{width:80%;float:right;overflow:hidden;}
#group1{}
#group2{overflow:hidden;width:100%;height:auto;}

.menu-panel{position:fixed;width:20%;top:0;left:0;height:100%;z-index: 998;}
.logo{width:50%;margin:30px auto;}
.logo img{width:100%;}
.menu ul li a{
    font-size:1em;font-family: 'Raleway', sans-serif;font-weight:300;display:block;text-align:center;color:#fff;text-transform:uppercase;padding:6px 0;overflow: hidden;text-decoration:none;
    position: relative;
    margin: 0 auto;
    width: 50%;
    background: rgba(0, 0, 0, 0.4);}

.menu ul li a::after{content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    z-index: -1;
    background: rgba(36, 36, 36, 0.7);
    -webkit-transform: translate3d(-100%,0,0);
    transform: translate3d(-100%,0,0);
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    -webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
    transition-timing-function: cubic-bezier(0.7,0,0.3,1);

}
.menu ul li a:hover::after{   -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);}

.home-content
{}

/* -------------------------------- 

Primary style

-------------------------------- */
*, *::after, *::before {
    box-sizing: border-box;
}


/* -------------------------------- 

General Style

-------------------------------- */

.title-wrapper{position: relative;z-index: 999;}
.cd-intro {
    /* padding-top: 110px; */
    width: 100%;
    /* overflow: hidden; */
    vertical-align: middle;

}
.cd-intro .mask{display:block;}
.cd-intro-content {
    vertical-align: middle;
    display:none;
    text-align: center;
    padding: 0 5%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.cd-intro-content h1,
.cd-intro-content h1 span,
.cd-intro-content p,
.cd-intro-content .cd-btn {
    opacity: 0;
    -webkit-animation-duration: 0.8s;
    -moz-animation-duration: 0.8s;
    animation-duration: 0.8s;
    -webkit-animation-delay: 0.3s;
    -moz-animation-delay: 0.3s;
    animation-delay: 0.3s;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
.no-cssanimations .cd-intro-content h1, .no-cssanimations
.cd-intro-content h1 span, .no-cssanimations
.cd-intro-content p, .no-cssanimations
.cd-intro-content .cd-btn {
    opacity: 1;
}
@media only screen and (min-width: 768px) {
    .cd-intro-content h1 {
        font-size:2.6rem;margin: 0;padding:0;
        font-weight: 900;text-transform:uppercase;font-family: 'Raleway', sans-serif;
    }
    .cd-intro-content p {color:#fff;font-weight:900;text-transform:uppercase;
        font-size:2.6rem;
        margin: 0;padding:0;font-family: 'Raleway', sans-serif;
    }

}


/* -------------------------------- 

Reveal

-------------------------------- */
.reveal.cd-intro-content h1 {
    position: relative;
    /* overwrite default style */
    opacity: 1;
    font-weight: 900;
    /* <h1> text is not visible - it is used only as a container for the ::after element */
    color: transparent;
    overflow: hidden;
}
.reveal.cd-intro-content h1::after {
    /* this is the animated text */
    content: attr(data-content);
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    color: #ffffff;
    opacity: 0;
    -webkit-animation-name: cd-reveal-up;
    -moz-animation-name: cd-reveal-up;
    animation-name: cd-reveal-up;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
.no-cssanimations .reveal.cd-intro-content h1::after {
    opacity: 1;
}
@media only screen and (min-width: 768px) {
    .reveal.cd-intro-content h1 {
        -webkit-transform: translateY(5px);
        -moz-transform: translateY(5px);
        -ms-transform: translateY(5px);
        -o-transform: translateY(5px);
        transform: translateY(5px);
    }
}

.reveal.cd-intro-content p {
    position: relative;
    margin: 0;
    padding: 1em;
    background-color: #202e4a;
    -webkit-animation-name: cd-reveal-down;
    -moz-animation-name: cd-reveal-down;
    animation-name: cd-reveal-down;
}
@media only screen and (min-width: 1170px) {
    .reveal.cd-intro-content p {
        padding: 1em 1.6em;
    }
}

.reveal.cd-intro-content h1::after,
.reveal.cd-intro-content p {
    -webkit-animation-duration: 0.4s;
    -moz-animation-duration: 0.4s;
    animation-duration: 0.4s;
    -webkit-animation-delay: 0.7s;
    -moz-animation-delay: 0.7s;
    animation-delay: 0.7s;
}

.reveal.cd-intro-content .action-wrapper {
    position: relative;
    overflow: hidden;
}
.reveal.cd-intro-content .action-wrapper::before {
    /* this is the loading bar */
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 3px;
    width: 100%;
    background-color: #202e4a;
    -webkit-animation: cd-loading 0.4s 0.3s backwards;
    -moz-animation: cd-loading 0.4s 0.3s backwards;
    animation: cd-loading 0.4s 0.3s backwards;
}
.reveal.cd-intro-content .action-wrapper .cd-btn {
    display: block;
    opacity: 1;
    max-width: 200px;
    margin: 1em auto 0;
}
@media only screen and (min-width: 768px) {
    .reveal.cd-intro-content .action-wrapper .cd-btn {
        display: inline-block;
        margin: 0 0 0 1em;
    }
}
#title-text p{
    font-size: 2.6rem;
    margin: 0;
    padding: 0;
    font-weight: 900;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
    color: #fff;
}
#title h1{
    font-family: 'Raleway', sans-serif;
    color: #fff;
    font-size: 1.2em;
    color: #fff;
    text-transform: initial;
    font-weight: normal;
}
a.button
{
    display: block;padding: 8px 20px;
    border: 2px solid #000;
    color:#000;
    padding: 10px 25px;
    font-weight: 500;
    background: transparent;
    outline: none !important;
    cursor: pointer;
    transition: all 0.3s ease;
    position: relative;
    display: inline-block;
    text-decoration:none;
}

a.button {
    background: #f2f2f2;
    background: rgba(242, 242, 242, 0.76);
    border: 2px solid #000;
    transition: all 0.3s ease;
}
a.button.bright
{
    color:#fff;
    border: 2px solid #fff;
}

a.button:before, a.button:after {
    position: absolute;
    content: ' ';
    z-index: -1;
    width: 25%;
    top: 50%;
    height: 2px;
    background: #000;
    transition: all 0.3s ease;
}
a.button:hover:before, a.button:hover:after {background: #fdda32;}
a.button:before {left: -25%;}
a.button:after {right: -25%}
a.button:hover {
    background: #000;
    color: #fff;
}
a.button:hover:before {left: -10%;}
a.button:hover:after {right: -10%;}


.mask.cd-intro-content h1 {
    position: relative;
    /* overwrite default style */
    opacity: 1;
    font-weight: 900;
    /* <h1> text is not visible - it is used only as a container for the ::after element */
    color: transparent;
    overflow: hidden;font-family: 'Raleway', sans-serif;
}

.content{padding:20px;}
.section-content{padding-top:40px;}
.project-filter {width:100%;text-align:center;margin:0px;padding:20px 0px;}
.project-filter li{display:inline-block;list-style:none;color:#fff;font-size:1em;text-transform:uppercase;}
.project-cover{    overflow: hidden;width: 100%;}
.grid{ width:100%;}
figure {
    position: relative;
    float: left;
    overflow: hidden;
    height: auto;
    background: #000;
    text-align: center;
    cursor: pointer;
}

.grid figure{margin:0;}
.grid figure img {
    position: relative;
    display: block;
    max-width: 100%;
    opacity: 1;
}

.grid figure figcaption {
    padding: 2em;
    color: #fff;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
    pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

figure.effect-roxy {
    background: #000;
}

figure.effect-roxy img {

}

figure.effect-roxy figcaption::before {
    position: absolute;
    top: 20px;
    right: 20px;
    bottom: 50px;
    left: 20px;
    border: 2px solid #fff;
    content: '';
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0,20px,0);
    transform: translate3d(0,20px,0);
    z-index: 3;
}

figure.effect-roxy figcaption {
    padding: 0;
    text-align: center;
}

figure.effect-roxy h2
{
    font-size: 1.2em;
    color: #000;
    font-family: 'Raleway', sans-serif;
    text-align: left;
    width: auto;
    margin: 0px;
    display: block;
    font-weight: 400;
    z-index: 5;
    position: absolute;
    padding: 4px 20px;
    background: #fdda32;
    bottom: 0px;
}
figure.effect-roxy h2 span{font-weight: bold;z-index: 6}

figure.effect-roxy p {
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(-10px,0,0);
    transform: translate3d(-10px,0,0);
    padding: 0 40px;
    top: 20%;
    font-size: 1em;
    width:100%;
    text-align: center;
    font-family: 'Raleway', sans-serif;
    position: absolute;
    z-index: 4;
}

figure.effect-roxy:hover img {
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

figure.effect-roxy:hover figcaption::before,
figure.effect-roxy:hover p {
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);

}

figure.effect-roxy:hover figcaption::before
{
    background:rgba(0, 0, 0, 0.68);
}

/*Menu CSS*/
/* Shoko Elastic*/
.graphic {
    position: absolute;
    top: 0;
    left: 0;
    fill: none;
}
.graphic--shoko {
    stroke: transparent;
    pointer-events: none;
    stroke-width: 4px;
    bottom: 0;
    height: 2em;
    -webkit-transition: -webkit-transform 0.7s, stroke 0.7s;
    transition: transform 0.7s, stroke 0.7s;
    -webkit-transition-timing-function: cubic-bezier(0, 0.25, 0.5, 1);
    transition-timing-function: cubic-bezier(0, 0.25, 0.5, 1);
} 
.menu ul li a:hover .graphic--shoko
{
    stroke: #ffdc00;
    -webkit-transform: translate3d(-66.6%, 0, 0);
    transform: translate3d(-66.6%, 0, 0);

}
.menu ul{ padding: 0;}

/*owl slideshow css*/
.owl-theme .owl-controls .owl-nav [class*=owl-]
{
    color: #fff;
    font-size: 14px;
    margin: 5px;
    padding: 10px 7px;
    background: rgba(255, 255, 255, 0.22);
    border: 1px solid #fff;
    display: inline-block;
    cursor: pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 138px;
    /* padding: 20px; */
    width: 40px;
    height: 40px;
}


.blur
{
    -webkit-filter: none;
    filter: none;

}
figure.effect-roxy:hover .blur{
    -webkit-filter: blur(3px);
    filter: blur(3px);
}
#toTop {
    width: 100px;
    border: 1px solid #000;
    background: rgba(242, 242, 242, 0.76);
    text-align: center;
    padding: 5px;
    position: fixed;
    bottom: 10px;
    right: 10px;
    cursor: pointer;
    color:#fff;
    display: none;
    font-family: 'Raleway', sans-serif;
    font-size: 11px;
    z-index: 999;
    color:#000;
    transition: all 0.3s ease;
}
#toTop:hover{
    color:#fff;
    background:#000;
}
#group3{background: url(../images/a.jpg) top left repeat-x;background-color:#222223;  min-height: 600px;overflow: hidden;}
#group4{min-height: 600px;overflow: hidden;}
h2.about-us-title{
    color:#fff;font-size: 2.625rem;
}

.owl-carousel .owl-item
{
    position: relative;
    display: block;
    padding-top: 26px;
    margin-bottom: 20px;

}
.owl-carousel .owl-item:before {
    position: absolute;
    top: 0;
    width:100%;
    border-radius: 4px 4px 0 0;
    background: -webkit-linear-gradient(top, #E2E1E1,#C5C5C5 26px,#1A1A1A);
    background: linear-gradient(to bottom, #E2E1E1,#C5C5C5 26px,#1A1A1A);
    display: block;
    height: 26px;
    content: '\25CF \25CF \25CF';
    font-size: 23px;
    color: rgba(255, 255, 255, 0.34);
    letter-spacing: 2px;
    padding-left: 8px;
    line-height: 26px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.12);
    text-align: left;
}

.btn
{
    display: inline-block;
    background: #fdda32;
    border: 1px #fdda32 solid;
    color:#fff;
    text-decoration: none;
    font-size: 1.125rem;
    padding-top: 24px;
    padding-bottom: 24px;
    min-width: 280px;
    padding: 1.25em 1.25em;
    margin: 0 auto;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    color: #000;
    font-weight: 700;
    font-family: sans-serif;
    line-height: 1;
    position: relative;
    z-index: 0;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}
.btn:after
{
    content: '';
    position: absolute;
    z-index: -1;
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    transition: all 0.1s;
    width: 0%;
    height: 100%;
    top: 0;
    left: 0;
    background: #000;
}
.btn:hover
{
    color:#fff;
    color:#fdda32;
}
.btn:hover:after
{
    width: 100%;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    border: 1px #fdda32 solid;
}
.contact-form-cover
{}
.form-col-left,
.form-col-right,
.form-col-full
{
    padding: 0 1% 0 0;
}

.form-col-left,
.form-col-right
{
    width: 49%;
    float:left;
}

.form-col-full
{clear: both;width: 98%;}

.contact-form-cover input,
.contact-form-cover textarea
{
    background: rgba(255, 255, 255, 0.75);
    border: none 0px;
    border-bottom: 3px solid #000;
    padding: 8px;
    width: 100%;
    font-size: 1.6em;
    font-weight: 400;
    margin-bottom: 6px;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}
.contact-form-cover input:focus,.contact-form-cover textarea:focus
{
    border-bottom-color: #fdda32;outline: none;
    background: rgba(255, 255, 255, 0.9);
}
.contact-form-cover textarea
{

}

.contact-form-cover
{}
footer
{background:#222223;color:#7c7c7d;padding:20px;text-align:center;font-size:14px;font-family:arial}

@media only screen and (max-width: 768px) {
    .menu-panel {display:none;}
    .right_3_4{width: 100%;}
    h2.about-us-title{
        color: #fff;
        font-size: 1.5rem;
        font-weight: 400;
        line-height: 1.4;
    }
}